%define  name    nomadII-utils
%define  ver     0.8
%define  rel     2
%define  prefix  /usr
%define  share   /share
%define  cmdname nomadii
%define  cvsid   "$Id$"

Name: 		%{name}
Version: 	%{ver}
Release: 	%{rel}
Group: 		Applications/Multimedia
Summary: 	Command line utility for Creative NomadII MP3 players.
Vendor:		Gabriel Gomiz <gomita@bblanca.com.ar>
Packager:	Tom Mander <tom@who.net>
Copyright: 	GPL
URL: 		http://nomadII.sourceforge.net/
Source: 	http://prdownloads.sourceforge.net/nomadii/%{name}-%{ver}.tgz
BuildRoot: 	%{_tmppath}/%{name}-%{ver}-root
Prefix: 	%{prefix}
Docdir:		%{prefix}%{share}/doc
Requires:	readline >= 4.1

%description
nomadII-utils contains the command line utility %cmdname which allows
the user to copy files to and from their Creative Nomad II, IIc and II MG 
MP3 players. Other features include listing, delete, playlists and setting
radio presets.

%prep
%setup

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
mkdir -p $RPM_BUILD_ROOT%{prefix}%{share}/man/man1
make -e install PREFIX=$RPM_BUILD_ROOT%{prefix} MANPREFIX=$RPM_BUILD_ROOT%{prefix}%{share} INSTALLNAME=%{cmdname}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README TODO AUTHORS COPYING hotplug INSTALL FIRMWARE KNOWN-BUGS ChangeLog
%{prefix}/bin/*
%{prefix}%{share}/man/man1/*

%changelog
* Wed Mar 10 2002 Tom Mander <tom@who.net>
- initial spec file
